<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="10.7148" dead="1" death_count="0" death_pos.x="148.462" death_pos.y="4539.02" enemies_killed="15" gold="355" gold_all="355" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="5" killed_by=" | 雷电" killed_by_extra="" places_visited="4" playtime="369.65" playtime_str="0:06:09" projectiles_shot="321" streaks="0" teleports="0" wands_edited="4" world_seed="1444526252" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.96" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="9" gold="235" gold_all="235" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="5" killed_by="" killed_by_extra="" places_visited="3" playtime="275.967" playtime_str="0:04:35" projectiles_shot="88" streaks="0" teleports="0" wands_edited="4" world_seed="1444526252" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

